body {
	font-family: "Poppins",sans-serif;
	font-size: 14px;
	line-height: 1.71em;
	color: #999;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	overflow-x: hidden;
	
}
h1, h2, h3, h4, h5, h6 {
	color:#111;
	font-family: "Poppins",sans-serif;
	font-weight: 600;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;	
}
h1 {
	font-size: 4.286em;
	line-height: 1.2;
}
h2 {
	font-size: 3.43em;
	line-height: 1.2;
}
h3 {
	font-size: 2.57em;
	line-height: 1.3;
}
h4 {
	font-size: 2.14em;
	line-height: 1.3;
	letter-spacing: 0.25;
}
h5 {
	font-size: 1.71em;
	line-height: 1.4;
	letter-spacing: 0.25;
}
h6 {
	font-size: 1.286em;
	line-height: 1.4;
	letter-spacing: 0.25;
}
p, strong, quote {
	font-family: "Poppins",sans-serif;
	font-size: 14px;
	line-height: 1.85;
	letter-spacing: 0.25;
	color: #666;
	font-weight: 400;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;	
}
small, sub, sup,address {
	font-family: "Poppins",sans-serif;
	font-size: 13px;
	line-height: 1.85;
	font-weight: 400;
	letter-spacing: 0.25;
	color: #999
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;	
}
address,
cite {
	font-style: italic;
}
strong, quote {
	font-weight: 600;
}
code, cite, pre {
	font-family: "Inconsolata";
	line-height: 1.57;
	font-size: 13px;
	line-height: 1.85;
	font-weight: 400;
	letter-spacing: 0.25;
	color: #999
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
pre{
    white-space: pre-wrap;
}
code {
	background: #e9e9e9;
}
insert {
	background: #0099cc;
	color: #fff;
}
quote {
	color: #111;
}
a {
	color: #111;
}
a {
  text-decoration: none;
  transition: all 0.2s ease 0s;
}
a:hover {
  text-decoration: none;
  color:#cc3333;
}
a:active, a:hover {
  outline: 0 none;
}
img {
  max-width:100%;
  height:auto;
}

input:focus{
  outline:none;
}
textarea:focus{
  outline:none;
}
select:focus{
  outline:none;
}
button:focus{
  outline:none;
}
ul{
	list-style: outside disc;
	margin: 0;
}
table th {
	font-weight: 600;
}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}
::selection {
    background: #b3d4fc;
    text-shadow: none;
}
td, th {
	border: 1px solid #ccc;
	padding: 5px 20px;
}
dt, dd {
	line-height: 1.42857;
	padding: 4px 0;
}
code,
kbd,
tt,
var,
samp,
pre {
	font-family: Inconsolata, monospace;
}